.BookDetailDialog-container {
    .mat-dialog-content {
        display: flex;
        justify-content: left;

        .BookDetailDialog__book-image {
            flex: 1;
            justify-content: left;
            width: 100%;
            height: 100%;
            overflow-y: hidden;
        }

        .BookDetailDialog__book-info {
            flex: 3;
            padding: 1em 0 0 1em;
            font-weight: 100;
            overflow-y: auto;
        }
    }
}
